/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 24pt 'Nyala';
	color           : #ffffff;
	text-align      : center;
	}
span#e15            { /* index115002.jpg */
	background      : transparent url(index115002.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 300.75pt;
	width           : 205.50pt;
	height          :  46.50pt;
	}
img#e14             { /* index115008.jpg */
	position        : absolute;
	left            : 153.00pt;
	top             : 301.50pt;
	width           : 204.00pt;
	height          :  46.50pt;
	}
span#e13            { /* index115007.jpg */
	background      : transparent url(index115007.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :  42.75pt;
	width           : 243.00pt;
	height          : 198.75pt;
	}
span#e12            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e11            { /* boxpurple.gif */
	background      : transparent url(boxpurple.gif) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e10             { /* index115006.jpg */
	position        : absolute;
	left            :  76.50pt;
	top             :  15.00pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
img#e9              { /* index115005.jpg */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           :  75.00pt;
	height          :  26.25pt;
	}
span#e8             { /* perogielogo34.jpg */
	background      : transparent url(perogielogo34.jpg) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             :  46.50pt;
	width           : 390.75pt;
	height          : 186.75pt;
	}
div#e7              { /* Ford\ \Interior\ \Decals */
	position        : absolute;
	left            : 520.50pt;
	top             :  93.75pt;
	width           : 164.25pt;
	height          :  85.50pt;
	}
span#e6             { /* index115002.jpg */
	background      : transparent url(index115002.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 300.75pt;
	width           : 205.50pt;
	height          :  46.50pt;
	}
img#e5              { /* index115004.jpg */
	position        : absolute;
	left            : 360.00pt;
	top             : 301.50pt;
	width           : 204.75pt;
	height          :  46.50pt;
	}
span#e4             { /* index115002.jpg */
	background      : transparent url(index115002.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.00pt;
	top             : 348.75pt;
	width           : 205.50pt;
	height          :  46.50pt;
	}
img#e3              { /* index115003.jpg */
	position        : absolute;
	left            : 153.75pt;
	top             : 348.75pt;
	width           : 203.25pt;
	height          :  45.75pt;
	}
span#e2             { /* index115002.jpg */
	background      : transparent url(index115002.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 348.75pt;
	width           : 205.50pt;
	height          :  46.50pt;
	}
img#e1              { /* index115001.jpg */
	position        : absolute;
	left            : 360.75pt;
	top             : 349.50pt;
	width           : 204.00pt;
	height          :  46.50pt;
	}
div#page            { /* Page Holder */
	background-color: #003399;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #003399;
	text-align      : center;
	}



/*--- EndOfFile ---*/
